<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.10 (marathon_1812_2912_homework)" project-jdk-type="Python SDK" />
</project>